   
   #rec271720511 {
   /*padding-top: 80px;*/
   }
   
   #rec271720515 .t531__persdescr {
       text-align: left;
   }
   
      #rec271720515 .t531__text {
          text-align: left;  
      }
   
   #allrecords ul.t-slds__bullet_wrapper {
       text-align: center;
       margin: auto;
   }
   
   #rec272539086 {
    position: absolute;
    z-index: 10;
    top: 30%;
    left: 60%;
    width: 40%;
   }
   
    #rec272318235 img {
        max-width: 90%;
        width: auto;
        
    }
    
    #rec308822857 {
        position: relative;
        z-index: 1000;
    }
    
 
   @media screen and (max-width: 680px)  {
         #rec272539086 {
            top: 60px;
             left: 0;
             width: 100%;
       }
       #rec272695667 .t-col.t-col_8 {
           padding-top: 110px;
       }
       .t216__logo {
           width: 200px;
       }
    
   }
   
       @media screen and (max-width: 480px)  {

       #rec272695667 .t-col.t-col_8 {
           padding-top: 90px;
       }
    
   }
   
     
   @media screen and (max-width: 320px)  {
           #rec272539086 {
               display: none;
           }
       #rec272695667 .t-col.t-col_8 {
           padding-top: 30px;
       }
    
   }
   
   
   
   @media screen and (max-width: 980px) {
      #rec271720510 .t228 {
       //  position: relative !important;
         z-index: 11;
    }
      
   }
   
   
   #allrecords ul {
       text-align: left;
   }

.t668__title em {
    font-style: normal;
    font-weight: normal;
}